.mypricing{
  border color: #7E879A;
    box-shadow: 0 0 0 0 #ffffff;
    border-width: 1px;
    border-color: #eaeaea;
    border-style: solid;
    border-radius: 3px;
  padding : 0px 15px 0px 15px;
}

.mypricingtable{
  border color: #7E879A;
    box-shadow: 0 0 0 0 #ffffff;
    border-width: 1px;
    border-color: #eaeaea;
    border-style: solid;
    border-radius: 3px;
  padding : 0px 15px 0px 15px;
  width:100%;
}
#sppb-addon-1560506252058 , #sppb-addon-1560506252060, #sppb-addon-1560506252062 , #sppb-addon-1560506252064 {
   padding: 10px 10px 10px 10px     !important;
}

.sp-page-builder .page-content #section-id-1560505993120{
  min-height: 400px !important; 
}